uuid: 24720975-c996-45b8-a5f5-488470afa3d1
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.areas_of_expertise
  module:
    - path
id: taxonomy_term.areas_of_expertise.path
field_name: path
entity_type: taxonomy_term
bundle: areas_of_expertise
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
